[setup]
AppTitle      =  紫花情梦3灭世之约
Ename         =  ZiHuaQingMeng3             
AppName       =  Pf3.exe
SoftId        = 31413
StarEndPath   =   
RunManner     =0
DiskLikeName  = 
AppProgramArg =   
isReg         = 1  
RUNCommand    =注册.bat
LastTime  =2013/11/30 14:34:05 
RunNum        =16
isclose       =0
isDirRun      =0
sButton =  
webName=fxxz
